Bug 244461 - kickstart | partitions
Summary: kickstart | partitions
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 7
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-15 19:49 UTC by W Agtail
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-18 22:16:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
F7 kickstart file (1.38 KB, text/plain)
2007-06-15 19:49 UTC, W Agtail
no flags Details
screen shot of error (15.71 KB, image/png)
2007-06-15 19:50 UTC, W Agtail
no flags Details

Description W Agtail 2007-06-15 19:49:06 UTC
Description of problem:
Unable to set partitions in kickstart file.

Version-Release number of selected component (if applicable):
I have a FC6 Dom0 with all lastest updates.
Trying to install a F7 DomU paravirt guest.

How reproducible:
Always.

Steps to Reproduce:
1. See attached kickstart file.
2. Run the following to install F7:
virt-install -n xen6 -r 1024 -f /xen/xen6-xvda.dsk -s 8 -p --vnc -l
nfs:10.19.19.20:/mnt/distro/f7-x86_64 -x
ks=nfs:10.19.19.20:/scratch/ISOs/Linux/xen6-f7-ks.cfg
3.
  
Actual results:
See attached screen shot.

Expected results:
To install via kickstart file with required partitions.
Exact same syntax was OK in FC6.

Thank you.

Additional info:

Comment 1 W Agtail 2007-06-15 19:49:06 UTC
Created attachment 157151 [details]
F7 kickstart file

Comment 2 W Agtail 2007-06-15 19:50:24 UTC
Created attachment 157152 [details]
screen shot of error

Comment 3 W Agtail 2007-06-18 22:16:34 UTC
I ended up changing the ks.cfg slightly and all worked out ok.


Note You need to log in before you can comment on or make changes to this bug.